<?xml version="1.0" encoding="utf-8"?>
<WeightSet Class="Monk" Specialization="3" Name="Monk-Windwalker">
  <DPS>22</DPS>
  <Agility>20</Agility>
  <Mastery>18</Mastery>
  <HitRating>16</HitRating>  
  <ExpertiseRating>14</ExpertiseRating>
  <HasteRating>12</HasteRating>
  <AttackPower>10</AttackPower>
  <CriticalStrikeRating>10</CriticalStrikeRating>
  
  <Intellect>-1</Intellect>
  <Spirit>-1</Spirit>
  <SpellPower>-1</SpellPower> 
  <ParryRating>-1</ParryRating>
  <DodgeRating>-1</DodgeRating>
  <SpellPenetration>-1</SpellPenetration>

</WeightSet>